Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 06:15:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Abdul                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi abdul, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9406805204 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122322000205     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:00 AM, 27th Dec                   hamza                   Hi Abdul, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           10:00 AM, 27th Dec                     Abdul                    We haven’t received till now           10:01 AM, 27th Dec                     Abdul                    When will I get           10:02 AM, 27th Dec                   hamza                   Please note that the order out for delivery now.           10:02 AM, 27th Dec                   hamza                   Is there anything else I can assist you with?           10:03 AM, 27th Dec                     Abdul                    Ya but always showing out for delivery           10:03 AM, 27th Dec                     Abdul                             10:05 AM, 27th Dec                     Abdul                    Hello           10:05 AM, 27th Dec                   hamza                   Is this contact number working 971552698117?           10:08 AM, 27th Dec                     Abdul                    Yes           10:08 AM, 27th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:10 AM, 27th Dec                   hamza                   Is there anything else I can assist you with?           10:12 AM, 27th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509857